﻿body {padding-top: 0; padding-right: 0; padding-left: 0; padding-bottom: 0; margin: 0; font: 12px arial, helvetica, clean, sans-serif; color: #333; font-family: Microsoft YaHei;  }
div, p, li { word-break: break-all; }
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p { padding-left: 0; padding-right: 0; padding-bottom: 0; padding-top: 0; margin: 0; }
pre, code, form, fieldset, legend, input, textarea, p, blockquote, th { padding-left: 0; padding-right: 0; padding-bottom: 0; padding-top: 0; margin: 0; }
fieldset { border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px }
a img { border: 0; padding: 0; margin: 0; }
a:hover { color: #0159a7; }
i { font-style: normal; }
address, caption, cite, cite, code, dfn, em, th, var { font-weight: normal; font-style: normal }
li { list-style-type: none }
caption { text-align: left }
th { text-align: left }
h1, h2, h3, h4, h5, h6 { font-weight: bold; font-size: 100% }
q:unknown {
 content: ''
}
q:unknown {
 content: ''
}
input, textarea, select { font-family: inherit }
input, textarea, select { font-size: 100% }
a:link { color: #333333; text-decoration: none; }
a:visited { color: #333333; text-decoration: none; }
a:hover { color: #035dad; text-decoration: none; }
.clear { clear: both; font-size: 0px; margin: 0; padding: 0; display: block; _height: 0px; overflow: hidden; }
.left { float: left; }
.right { float: right; }
.w1100 { width: 1100px; margin: 0 auto; }
.icon { background: url(icon.png); display: block; }
.top_main { height: 115px; width: 100%; }
.top .left img { padding-top: 18px; }
.top .right ul { *width: 198px; border-bottom: 1px dotted #ddd; margin-bottom: 5px; margin-top: 15px; padding-right:9px }
.top .right li { float: left; height: 35px; line-height: 35px; padding-left: 9px; color: #ddd; }
.top .right li a { color: #666; }
.top .right li a:hover { color: #025baa; }
.top .right i { background-position: 0 0; width: 18px; height: 18px; float: left; padding-left: 8px; }
.top .right strong { font-size: 12px; color: #666; font-weight: 100; }
.top .right h1 { color: #005bac; font-size: 22px; letter-spacing: -1px; }
.nav_main { width: 100%; height: 48px; line-height: 48px; background: #025cac; background: -webkit-linear-gradient(top, #0562b4, #0056a4); background: -moz-linear-gradient(top, #0562b4, #0056a4); background: -ms-linear-gradient(top, #0562b4, #0056a4); background: linear-gradient(top, #0562b4, #0056a4); }
.nav { width: 1096px; margin: 0 auto; }
.nav li { width: 120px; height: 48px; float: left; text-align: center; position: relative; display: block; z-index: 10; }
.nav li a { color: #fff; font-size: 14px; display: block; width: 110px; margin: 0 auto; height: 30px; line-height: 30px; margin-top: 9px; transition: ease-in-out .2s; }
.nav li i { position: absolute; width: 0; border-left: 1px solid #004b8f; border-right: 1px solid #1b7acd; height: 13px; top: 17px; right: 0; }
.nav li:last-child i { display: none; }
.nav li a:hover ,.nav li a.hover { background: #064b87; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }
.nav li dl { width: 117px; display: none; background: #0057a4; position: absolute; left: 0; top: 48px; padding: 10px; z-index: 11; padding-top: 0; -moz-border-radius: 0 0 5px 5px; -webkit-border-radius: 0 0 5px 5px; border-radius: 0 0 5px 5px; }
.nav li dl dd { line-height: 35px; height: 35px; border-bottom: 1px dotted #1b7acd; padding-top: 5px; }
.nav li dl dd a { padding: 0; width: 117px; margin: 0; display: block; font-size: 12px; }
.banner_main { background: #f9f9f9; height: 360px; }
.banner { width: 1100px; height: 360px; position: relative; margin: 0 auto; z-index: 9; overflow:hidden }
.banner .hd { height: 38px; overflow: hidden; position: absolute; filter: alpha(opacity=70); opacity: 0.7; width: 100%; background: #000; left: 0px; bottom: 0px; z-index: 1; line-height: 38px; }
.banner .hd ul { overflow: hidden; zoom: 1; float: right; margin-right: 15px; }
.banner .hd ul li { float: left; margin-right: 5px; width: 8px; height: 8px; line-height: 14px; -moz-border-radius: 100%; -webkit-border-radius: 100%; border-radius: 100%; text-align: center; background: #fff; cursor: pointer; margin-top: 16px; }
.banner .hd ul li.on { background: #005bac; color: #fff; }
.banner .bd { position: relative; height: 100%; z-index: 0; }
.banner .bd li { zoom: 1; vertical-align: middle; }
.banner .bd img { width: 1100px; height: 360px; display: block; }
.banner .prev, .banner .next { position: absolute; left: -65px; top: 50%; margin-top: -30px; display: block; width: 40px; height: 60px; transition: ease-in-out .3s; }
.banner .next { left: auto; right: -65px; background-position: -84px 0px; }
.banner .prev { background-position: -32px 0px; }
.banner .prev:hover { background-position: -32px -60px; }
.banner .next:hover { background-position: -84px -60px; }
.banner .hd dl { height: 26px; line-height: 26px; overflow: hidden; margin: 6px 0 6px 0; width:427px; }
.banner .hd dl dd{ width:427px; height:26px; float:left}
.banner .hd dl a { color: #fff; width: 427px; display: block; }
.banner .hd dl p { text-align: left; float: left; padding-left: 20px; }
.banner .hd dl i { float: right; }
.center_main { width: 100%; background: #e8eff7; padding-top: 20px; padding-bottom: 36px; }
 .floor1 .floor1_left { width: 326px; }
 .floor1 .floor1_left .tit { width: 100%; height: 49px; line-height: 49px; background: #005bac; }
 .floor1 .floor1_left .tit a { color: #fff; font-size: 20px; padding-left: 15px; }
/* Effect 1: Brackets */
 .floor1 .floor1_left .tit a::before, .center .floor1 .floor1_left .tit a::after { display: inline-block; opacity: 0; -webkit-transition: -webkit-transform 0.3s, opacity 0.2s; -moz-transition: -moz-transform 0.3s, opacity 0.2s; transition: transform 0.3s, opacity 0.2s; }
 .floor1 .floor1_left .tit a::before { margin-right: 10px; content: '['; -webkit-transform: translateX(20px); -moz-transform: translateX(20px); transform: translateX(20px); }
 .floor1 .floor1_left .tit a::after { margin-left: 10px; content: ']'; -webkit-transform: translateX(-20px); -moz-transform: translateX(-20px); transform: translateX(-20px); }
.floor1 .floor1_left .tit a:hover::before, .center .floor1 .floor1_left .tit a:hover::after, .center .floor1 .floor1_left .tit a:focus::before, .center .floor1 .floor1_left .floor1 .tit a:focus::after { opacity: 1; -webkit-transform: translateX(0px); -moz-transform: translateX(0px); transform: translateX(0px); }
.con { border: 1px solid #ddd; border-top: none; line-height: 24px;  background: #fff;  }
.con .more { height: 26px; line-height: 26px; width: 83px; text-align: center; display: block; font-size: 12px; margin-top: 20px; color:#db3d3a }
.floor1 .floor1_left .con{padding: 15px 10px;font-size: 14px; color: #333; height: 217px;}
.floor1 .floor1_right { width: 754px; overflow:hidden }
.title { height: 48px; line-height: 48px; border: 1px solid #ddd; border-bottom: 1px solid #e9e9e9; background: #fff; position: relative; }
.title i { width: 4px; height: 24px; background-position: -134px 0; float: left; margin-left: 15px; margin-top: 12px; padding-right: 12px; }
.title .left a { -webkit-transition: color 0.3s; -moz-transition: color 0.3s; transition: color 0.3s; position: relative; display: inline-block; outline: none; text-decoration: none; text-transform: uppercase;  cursor: pointer; }
.title .left a::before { position: absolute; top: 35%; left: 50%; color: transparent; content: '•'; text-shadow: 0 0 transparent; -webkit-transition: text-shadow 0.3s, color 0.3s; -moz-transition: text-shadow 0.3s, color 0.3s; transition: text-shadow 0.3s, color 0.3s; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); transform: translateX(-50%); pointer-events: none; }
 .title .left a:hover::before,  .title .left a:focus::before { color: #035eaf; text-shadow: 10px 0 #035eaf, -10px 0 #035eaf; }
 .title .left a:hover, .title .left a:focus { color: #035eaf; }
 .title .left { font-size: 20px; color: #333; }
.title .right a { color: #666; margin-right: 10px; font-size: 14px; height: 30px; line-height: 30px;*line-height: 48px; *height: 48px; }
 .floor1 .floor1_right .con{ padding: 0; height: 246px; overflow:hidden;}
.floor1 .floor1_right .con_left{ width:415px; overflow:hidden}
 .floor1 .floor1_right .con_left ul{padding: 15px 14px; overflow:hidden}
 .floor1 .floor1_right .con_left ul li{ line-height: 30px; height: 30px; overflow: hidden; vertical-align: middle;}
  .floor1 .floor1_right .con_left ul li a{  display:block; width:100%;}
  .floor1 .floor1_right .con_left ul li a .left{ font-size:14px;}
 .floor1 .floor1_right .con_left ul li b{ padding-right: 5px;}
 .floor1 .floor1_right .con_left ul li a:hover b{color: #d80100;}
 .floor1 .floor1_right .con_left ul li a:hover{ color: #005bac; font-weight: bold;}
 .floor1 .floor1_right .con_right {padding: 1px;}
 .floor1 .floor1_right .con_right  { position: relative; width:328px; height: 244px; overflow: hidden; font-family:Arial; text-align: left; background:#fff; }
 .floor1 .floor1_right .con_right .pic img { width: 328px; height: 244px; display: block; }
 .floor1 .floor1_right .con_right  .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.floor1 .floor1_right .con_right  .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.floor1 .floor1_right .con_right  .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
.floor1 .floor1_right .con_right  .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
.floor1 .floor1_right .con_right .num { position: absolute; z-index: 3; bottom:10px; right: 8px; }
.floor1 .floor1_right .con_right .num li{ float: left; position: relative; width:12px; height:12px; line-height: 15px; overflow: hidden; text-align: center; margin-right:4px; cursor: pointer;-moz-border-radius: 100%;-webkit-border-radius: 100%; border-radius: 100%;  }
.floor1 .floor1_right .con_right  .num li a, .floor1 .floor1_right .con_right .num li span { position: absolute; z-index: 2; display: block; color:#fff; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.floor1 .floor1_right .con_right  .num li span { z-index: 1; background:#fff; filter: alpha(opacity=80); opacity: 0.8; }
 .floor1 .floor1_right .con_right .num li.on a, .floor1 .floor1_right .con_right .num a:hover{ background:#005bac;  }
 .floor2{ margin: 20px auto;}
.floor3{ height: 386px;}
.floor3 .floor3_left{ width: 250px; overflow: hidden; }
.floor3 .floor3_left .con{height: 335px;}
.floor3 .floor3_left ul{ width: 105%; height: 105%;}
.floor3 .floor3_left li{ float: left; width: 124px; border-bottom: 1px solid #ddd; border-right: 1px solid #ddd; height: 111px; text-align: center; line-height:14px;}
.floor3 .floor3_left li p{ font-size: 14px; padding-top: 15px;}
.floor3 .floor3_left li i{ width: 34px; height: 34px; margin: 0 auto; margin-top: 18px; transition:ease-in-out .2s;}
.floor3 .floor3_left .ico1 i{ background-position:-168px -10px;}
.floor3 .floor3_left .ico2 i{ background-position:-266px -10px;}
.floor3 .floor3_left .ico3 i{ background-position:-168px -74px;}
.floor3 .floor3_left .ico4 i{ background-position:-266px -74px;}
.floor3 .floor3_left .ico5 i{ background-position:-168px -137px;}
.floor3 .floor3_left .ico6 i{ background-position:-266px -137px;}
.floor3 .floor3_left .ico1:hover i{ background-position:-216px -10px;}
.floor3 .floor3_left .ico2:hover i{ background-position:-315px -10px;}
.floor3 .floor3_left .ico3:hover i{ background-position:-216px -74px;}
.floor3 .floor3_left .ico4:hover i{ background-position:-315px -74px;}
.floor3 .floor3_left .ico5:hover i{ background-position:-216px -137px;}
.floor3 .floor3_left .ico6:hover i{ background-position:-315px -137px;}
.floor3 .floor3_left li:hover a{ color:#005bac;}
.floor3 .floor3_center{ width: 500px; margin-left: 20px;}
.floor3 .floor3_right{ width: 310px;}
.floor3_center .con{ width:468px;  text-align:left; overflow:hidden; padding: 0 15px;}
.floor3_center .con .hd{ height:70px; line-height:28px;   position:relative; width: 100%; }
.floor3_center .con .hd ul{ float:left;  border-bottom: 1px solid #c8c8c8; width: 100%; margin-top: 23px; }
.floor3_center .con .hd ul li { float:left; margin-right:5px; cursor:pointer;  }
.floor3_center .con .hd ul li{width:80px; height:45px; line-height: 24px;  text-align: center; transform: all ease-in 0.5s;}
.floor3_center .con .hd ul li a{color: #333; font-size: 16px;}
.floor3_center .con .hd ul li.on{ background: url(icon.png) no-repeat; background-position:0 -135px; color: #fff; }
.floor3_center .con .hd ul li.on a{color: #fff;}
.floor3_center .con .bd ul{  margin:20px 0px; overflow: hidden; width: 468px; }
.floor3_center .con .bd ul li{border-bottom:1px dotted #ebebeb ; line-height: 44px; height: 44px; width: 100%; font-size: 14px;}
.floor3_center .con .bd ul li .right{ font-size:12px;}
.floor3_center .con .bd ul li b{ padding-right:10px;}
.floor3_center .con .bd ul li:hover b{  color: #d80100;}
.floor3_center .con .bd ul li:hover a{color: #005bac; font-weight: bold;}
.floor3_right .con{padding: 5px;}
.floor3_right .con img{ width: 298px; height: 224px;}
.floor3_right .con p{ font-size: 16px; border-bottom: 1px dotted #bababa; display: block;  padding-left:5px; height: 40px; line-height: 40px;}
.floor3_right .con span{ display:block; line-height: 40px; height: 40px; padding-bottom:13px;}
.remmleft {  position:relative; width:1016px; margin: 0 auto;}
.remmleft .hd { overflow:hidden; }
.remmleft .hd .prev, .remmleft .hd .next { display:block; width:11px; height:27px; overflow:hidden; cursor:pointer; position: absolute; top: 99px; z-index: 10; }
.remmleft .hd .prev { background-position: -378px -6px; left: -27px; }
.remmleft .hd .next { background-position: -378px -41px; right: -27px; }
.remmleft .bd { width:1016px;  overflow: hidden; margin: 26px auto; }
.remmleft .bd ul { overflow:hidden; zoom:1; }
.remmleft .bd ul li { float:left; _display:inline; overflow:hidden; text-align:center;  width:246px;  margin-right: 11px; }
.remmleft .bd ul li a { text-align:center; }
.remmleft .bd ul li a img { width:246px; height:185px; display:block; overflow: hidden; transition: .9s; -moz-transition: .9s; -webkit-transition: .9s; -o-transition: .9s;  }
.remmleft .bd ul li a:hover img{transform: scale(1.2); -webkit-transform: scale(1.2);}
.floor4{ margin-top: 20px;}
.link{ width: 100%;background: #fff; border-top: 1px solid #e2e2e2; padding: 25px 0;}
.link h1{ font-size: 18px; color: #333; font-weight: 100;}
.link a{ font-size: 14px; color: #333; margin:0 10px; line-height: 30px; padding-top:10px;}
.link a img {
	width: 120px;
     height:40px;
    }
.bottom{ width: 100%; height: 185px; background: #005bac;}
.bottom .bottom_nav{ height: 73px; line-height: 73px; border-bottom: 1px solid #3b8dda; text-align: center; color: #d4ddec; margin-bottom: 20px;}
.bottom .bottom_nav a{color: #fff; transition: ease-in-out .2s; }
.bottom .bottom_nav a:hover{ font-weight:bold;}
.bottom p{color: #cdcdcd; line-height: 24px;}
.bottom h1{color: #fff; font-size: 18px;}
.bottom p a{color: #cdcdcd;}
.bottom p a:hover{color: #fff;}
/* 侧边栏 */
/* rightFix */
#rightFix{width:140px;position:fixed;top:200px;right:0px; z-index:100;font-size: 16px; }
#rightFix li{width:140px;height:50px;}
#rightFix li img{float:right;}
#rightFix li a{height:49px;float:right;display:block;min-width:47px;max-width:140px;}
#rightFix li a .shows{display:block;}
#rightFix li a .hides{ margin-right:-143px;cursor:pointer;}
#rightFix li a.youhui { *position: relative;}
#rightFix li a.youhui .hides{display:none;position:absolute;right:143px;}
#rightFix li a.youhui .weix{ display:none; position:absolute; right:0px; }
#rightFix .p2{width:91px;background-color:#395ea5; text-align:center; height:47px;margin-left:47px;border:1px solid #395ea5;text-align:center;line-height:47px}
#rightFix .p3{width:91px;background-color:#395ea5;height:47px;margin-left:47px;border:1px solid #395ea5;text-align:center;line-height:47px}
#rightFix .p1{width:47px;height:49px;float:left;}
.sub_banner{ width: 1100px; margin: 0 auto; height: 230px; overflow: hidden; padding: 0; }
.sub_banner img{ height: 240px; overflow: hidden; display: block; width: 1100px;overflow: hidden; }
.content_main{ background: #e8eff7; width: 100%; padding:36px 0; }
.list_left{ width: 237px; background: #fff;}
.list_left dl{padding: 27px; padding-bottom:200px}
.list_left dt{ border-bottom: 1px solid #e9e9e9; padding-bottom: 15px; font-size: 24px; font-weight: bold; border-bottom:1px solid #e9e9e9; margin-bottom:18px}
.list_left dt a{color: #005bac;}
.list_left dd{ height: 42px; line-height: 42px; border-bottom: 1px solid #e9e9e9; font-size: 16px;}
.list_left dd a{display:block; width: 168px; height: 42px; padding-left: 15px;}
.list_left dd a:hover,.list_left dd a.hover{ background:url(hover.jpg) no-repeat; color: #fff;}
.list_right{ width:796px; background: #fff; padding: 23px; min-height: 500px;}
.list_right .local{ color: #666; line-height: 30px;}
.list_right .local h2{ border-bottom: 1px solid #e6e6e6; font-size:20px; font-weight: 100; padding-bottom: 10px; color:#333; font-weight:bold;}
.list_right .local p a{color: #666;}
.list_right .local p a:last-child{color: #005bac;}
.about{ line-height: 26px; color: #333; padding: 0px 0px 25px; font-size:14px}
.product ul{ width: 110%;  margin: 25px 0;}
.product li{ float: left; text-align: center; margin-right: 32px; margin-bottom: 25px;}
.product li .inpage_r_img{text-align: center;display: table;}
.product li img{max-width: 240px; max-height: 180px;margin: 0px auto;vertical-align: middle;text-align: center;}
.product li a{display: table-cell; width: 240px;height: 220px;vertical-align: middle; border: 2px solid #fff;}
.product li a:hover{border: 2px solid #006eb1; background: #006eb1; color: #fff;}
.product li h1{height: 30px; line-height: 30px; font-weight: 100; padding-bottom: 5px;}
.news ul{ padding: 20px 0; padding-bottom: 0;}
.news li{ margin-bottom: 25px; padding: 20px; line-height: 18px; background:#fcfcfc; border:1px solid #f4f4f4;}
.news li p{ font-size: 14px; padding-bottom: 8px;}
.news li h1{color: #333; font-size: 14px; padding-bottom: 8px;}
.news li span{color: #999; }
.news li:hover{color: #fff; background: #005bac; display: block;}
.news li:hover a{color: #d7d7d7;}
.news li:hover span{color: #d7d7d7;}
.news li:hover h1{color: #fff;}
 .news-info {
    margin-top: 36px;
    width: 100%;
    height: 70px;
     border-bottom:3px solid #ddd;
}

 .news-detail-body {
    font-size: 14px;
    line-height: 30px;
    color: #333;
    padding: 20px 0;
}
.news-detail-body img{ max-width:796px;}

 .pre-next {
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
    margin: 20px 0;
    height: 40px
}

 .related-news {
    width: 100%
}

.related-news .related-title {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #2167dc
}

.related-news .related-item {
    height: 28px;
    line-height: 28px
}

.related-news .icon-related {
    float: left;
    display: inline;
    width: 30px;
    height: 28px;
    background: url(icon-17.png) no-repeat left center
}

.related-news .related-date {
    float: right;
    display: inline;
    font-size: 12px;
    color: #999
}

.related-news .related-item-name {
    display: block;
    font-size: 12px;
    color: #666;
    height: 28px;
    line-height: 28px
}
.related-news .related-item-name:hover{color: #0159A7;}
.pre-next .pre-next-row {
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: #666
}

.pre-next .pre-next-row a {
    color: #666
}

.news-detail-body img {
    margin: 10px auto;
    max-width: 830px
}

.news-info .news-title {
    font-size: 20px;
    color: #666;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-weight: bold;
    overflow: hidden
}

.news-info p {
    font-size: 12px;
    color: #999;
    height: 20px;
    line-height: 20px;
    text-align: center
}
.pagingNav {
  padding: 5px 10px;
  border: 1px solid #ccc;
  margin: 20px 0px;
}
.pagingNav p {
  height: 30px;
  line-height: 30px;
}
.pagingNav .uls {
  margin-top: -30px;
  overflow: hidden; float:right;
}
.pagingNav .uls a {
  margin-left: 5px;
  padding: 0 10px;
  height: 28px;
  line-height: 28px;
  border: 1px solid #ccc;
  text-decoration: none;
  float: left;
}
.pagingNav .uls a:hover,
.pagingNav .uls a.cur {
  background-color: #005cac;
  border-color: #005cac;
  color: #fff;
}
.pagingNav .uls .tBtn:hover {
  background-color: inherit;
  color: inherit;
  *background-color: transparent;
  *color: #666;
}
.map_ul { list-style: outside none none; display: block; width: 100%; padding-top:10px; }
.map_ul li { display: block; width: 100%; padding-bottom: 10px; margin-bottom: 10px; border-bottom: 1px solid #DCDBDB; margin-left: 10px; float: left; }
.map_ul li a { font-size: 14px; float: left; width:100px; height: 23px; line-height: 23px;font-weight: bold;}
.map_ul .list-inline { display: block; margin-left: 14%; width: 80%; min-height: 30px; }
.map_ul .list-inline li { height: 32px; line-height: 32px; border-bottom: 0;  text-align: center; border: 1px solid #ccc;  width: auto; padding: 0px;}
.map_ul .list-inline li a{ font-weight: normal; display:block;line-height: 32px;height: 32px; display: inline-block; width: auto;padding:0px 10px; width: auto;}
.map_ul .list-inline li a:hover{ background: #035dad; color: #fff; }
.news2{ width: 796px; padding-top: 20px; }
 #jswbox{width:796px;margin:0 auto;position:relative;height: 354px;}
#jswbox ul{position:relative; z-index: 1;}
#jswbox li{position:absolute;width:0;height:0;z-index:0;cursor:pointer;overflow:hidden;top:0px;left:0px;}
#jswbox li img{width:100%;height:100%;vertical-align:top;float:left;}
#jswbox li p{width: 100%;  display: block; height: 48px; line-height: 48px; background: #000;filter: alpha(opacity=70); opacity: 0.7; color: #fff; text-align: center; position: absolute; bottom:0px; float: left; z-index: 100;}
#jswbox .prev, #jswbox .next{ display: none;}
.news2 dd{ width: 100%; float: left; height: 46px; line-height: 46px; border-bottom: 1px dotted #bababa;}
.news2 dd .left{font-size: 14px;}
.news2 dd .left a:hover{ color: #005bac;}
.news2 dd .left a:hover b{color: #dc1a19;}
/* Underline From Center */
.hvr-underline-from-center { display: inline-block; vertical-align: middle; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; position: relative; overflow: hidden; }
.hvr-underline-from-center:before { content: ""; position: absolute; z-index: -1; left: 50%; right: 50%; bottom: 0; background: #005bac; height: 4px; -webkit-transition-property: left, right; transition-property: left, right; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;  }
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before { left: 0; right: 0; }
/* Rectangle Out */
.hvr-rectangle-out { display: inline-block; vertical-align: middle; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); -webkit-backface-visibility: hidden; backface-visibility: hidden; -moz-osx-font-smoothing: grayscale; position: relative; border: 1px solid #d90504; background: #fff; color: #d90504; -webkit-transition-property: color; transition-property: color; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; }
.hvr-rectangle-out:before { content: ""; position: absolute; z-index: -1; top: 0; left: 0; right: 0; bottom: 0; background: #005bac; color: #fff; -webkit-transform: scale(0); transform: scale(0); -webkit-transition-property: transform; transition-property: transform; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out; }
.hvr-rectangle-out:hover, .hvr-rectangle-out:focus, .hvr-rectangle-out:active { color: #fff; border: 1px solid #005bac; }
.hvr-rectangle-out:hover:before, .hvr-rectangle-out:focus:before, .hvr-rectangle-out:active:before { -webkit-transform: scale(1); transform: scale(1); }

.order table{width: 100%; margin-top: 20px;}
.order table tr{height: 38px;}
 .order table tr td{ }
.order table td h2{color: #333; font-size: 18px;font-weight: bold;}
 .order table td label{color: #333; font-size: 14px; text-align: right; }
 .order table td .name, .order table td .address, .order table td .phone{background: #eee;padding-left: 10px;height: 28px;line-height: 28px;border: 1px solid #dcdcdc;width: 228px;border-radius: 2px;
}
.order table td input[type=radio]{margin-right: 5px;}
 .order table td span{margin-right: 30px;}
 .order table td .num{border:0;border-bottom: 1px solid #c1c1c1;width: 73px;}
 .order table td .Request_con{background: #eee;height: 100px;border: 1px solid #dcdcdc;width: 498px;border-radius: 2px;padding: 10px;    line-height: 24px;}
 .order table td .xy{background: #fff;height: 90px;border: 1px solid #dcdcdc;width: 498px;margin-top: 22px;padding: 10px;    line-height: 24px;}
 .order table td div{color: #333; font-size: 14px;font-weight: bold;margin: 30px 0;}
 .order table td div i{color: #ff1924;}
 .order table td .btn{ padding: 5px 15px; border: none; border: 1px solid #c1c1c1;}